Debian Bug report logs - #703317
ITP: ruby-rack-mobile-detect -- rack middleware for ruby webapps to detect mobile devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Mon, 18 Mar 2013 12:33:01 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-rack-mobile-detect/0.4.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703317; Package wnpp. (Mon, 18 Mar 2013 12:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 12:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-mobile-detect -- rack middleware for ruby webapps to detect mobile devices
Date: Mon, 18 Mar 2013 18:00:08 +0530
package: wnpp
severity: wishlist

* Homepage: http://github.com/talison/rack-mobile-detect
* Version: 0.4.0
* Upstream Author: Tom Alison
* License: MIT
* Description: Rack::MobileDetect detects mobile devices and adds an
X_MOBILE_DEVICE header to the request if a mobile device is detected.
Specific devices can be targeted with custom Regexps and redirect
support is available.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 19:06:05 GMT) Full text and rfc822 format available.

Owner recorded as Praveen A <praveen@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 21:03:10 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 20 Mar 2013 00:03:33 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Wed, 20 Mar 2013 00:03:33 GMT) Full text and rfc822 format available.

Message #14 received at 703317-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 703317-close@bugs.debian.org
Subject: Bug#703317: fixed in ruby-rack-mobile-detect 0.4.0-1
Date: Wed, 20 Mar 2013 00:00:10 +0000
Source: ruby-rack-mobile-detect
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-mobile-detect, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703317@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-mobile-detect package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 17:21:39 +0530
Source: ruby-rack-mobile-detect
Binary: ruby-rack-mobile-detect
Architecture: source all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-mobile-detect - rack middleware for ruby webapps to detect mobile devices
Closes: 703317
Changes: 
 ruby-rack-mobile-detect (0.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #703317)
Checksums-Sha1: 
 0c8ca68149c2e3a98175da4cf5517e8438cb55dd 2185 ruby-rack-mobile-detect_0.4.0-1.dsc
 e501c378d7765092f1380334c42d0d2bafebd93a 8658 ruby-rack-mobile-detect_0.4.0.orig.tar.gz
 18e80eab4cb2e924c3ab9517c62eefcca7338110 2128 ruby-rack-mobile-detect_0.4.0-1.debian.tar.gz
 e333c0439c0ee8a22e08893cb4011f20fc051dba 6018 ruby-rack-mobile-detect_0.4.0-1_all.deb
Checksums-Sha256: 
 30f3c5e7f01630fe809f91976ddd21ad85cf09e9aff823843dce330e45c2e659 2185 ruby-rack-mobile-detect_0.4.0-1.dsc
 d47ab57abf618411e4d7665be3914e7d1adcf0e799636bdc3a278696d72e0575 8658 ruby-rack-mobile-detect_0.4.0.orig.tar.gz
 531dee347264f5d7adcfe7c58fb076b1e1b9290c61959b8a35b094b5283b96d0 2128 ruby-rack-mobile-detect_0.4.0-1.debian.tar.gz
 a7095379e0475789d77346faf2f4ac75384d1a0690e317376c6dc8317b030f4d 6018 ruby-rack-mobile-detect_0.4.0-1_all.deb
Files: 
 6a1f0f83561b8cab8d4e2e89819becfb 2185 ruby optional ruby-rack-mobile-detect_0.4.0-1.dsc
 9b32082562d870fd1d934c25d495f95a 8658 ruby optional ruby-rack-mobile-detect_0.4.0.orig.tar.gz
 2867ac21beba023ace63ada6a1198973 2128 ruby optional ruby-rack-mobile-detect_0.4.0-1.debian.tar.gz
 448dc747995fa2b99c77c3097350859c 6018 ruby optional ruby-rack-mobile-detect_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRRyAZAAoJEM4fnGdFEsIqDqwP/3GiDPYQ95hNEQS0hgZUVAHL
l0rt0Ajb8ko5/hMAhTY3A62W6hQbycLOYumsNEA4dG92ecy9CqWB+WAIvGQfA0V5
KFpC9OKyDS2mt3VEvjPL4Rfd6iTA/87p9/NElC/GrbXNvtYgZNNF/pwQzQzRMJem
2TWLbSoq1dJ7ZWtdnBALc7WdGHJCB+dR434+0ZrBxiRiWjOHFefdOewZLCrgF8Le
kz7ovULe1/EG95/+lMRpEMhJ3PFUPbpLCHUO73b+41H2RJ4NjeFRpIwysbh/s3gy
QyHkuKupBg00NrSQTJXZGDo29WBUffhbEMW92p69SoslBD/gKYTRoKemgDUgHbl1
uwO2FGdxE1ImHbFUdHjUEKCeqqZJxTTfIXWisOQlVPouu8xWhlKNHK95gcmru68W
4XQ5V4s+khjb0/Bty6A9bQeoOVX6XTTZqE74ubaOlhh4jljUx4brKuqawGQDwYSZ
1W1I8eLqLBd2/2B21J7bypq55OR991vFIT7tvt7E4pPaI7/emC20C2CL0WHOdsDB
q82Ag6Y4K7DCvFXz1w9E4O2Let3MawmMHUoJmtoTe0sXRQRmzqGj/u9b5fFfrn+F
ebC/PQsDD5EqytwROe5lJsDP9sWzZTsWOtvVVpMRNDA4uiaKHzzRj8kajLR2l1ua
811XCTcCAsSmkhV0ihfh
=tpWq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:26:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:54:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.